Results 1 to 2 of 2

Thread: Wrong JPEG library version

  1. #1
    Join Date
    Sep 2010
    Posts
    9

    Default Wrong JPEG library version

    I am getting the error:

    Wrong JPEG library version: library is 80, caller expects 62. As a result my thumbs are not being created in the script I am using.

    How do I fix this?

  2. #2
    Join Date
    Aug 2010
    Posts
    108

    Default

    This happens when there is a version conflict between the JPEG library installed on your server. You have to either move jpeg-6b down or the thumbnailing script up. I would suggest moving back down to prevent further incompatibility issues.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •